<?php
/**
 * $Source: /home/cvs/nukescripts/kernel/meta.php,v $
 * $Revision: 1.1.0a $
 * $Author: cyril $
 * $Date: 2006/06/19 21:03:12 $
 *
 */
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or die ('Access denied meta MAXIMUS directly...');

global $name, $nukeurl, $cache, $sitename, $slogan;
echo "<meta http-equiv='content-type' content='text/html; charset=ISO-8859-1' />\n";
echo "<meta http-equiv='content-script-type' content='text/javascript' />\n";
echo "<meta http-equiv='content-style-type' content='text/css' />\n";
echo "<meta http-equiv='expires' content='0' />\n";
echo "<meta http-equiv='pragma' content='no-cache' />\n";
echo "<meta http-equiv='identifier-url' content='$nukeurl' />\n";
echo "<meta http-equiv='Content-Type' content='text/html; charset="._CHARSET."' />\n";
echo "<meta name='resource-type' content='document' />\n";
echo "<meta name='distribution' content='global' />\n";
echo "<meta name='author' content='$sitename' />\n";
echo "<meta name='copyright' content='Copyright (c) by $sitename' />\n";
echo "<meta name='owner' content='www.php-maximus.org' />\n";
echo "<meta name='reply-to' content='dev@php-maximus.fr' />\n";
echo "<meta name='language' content='fr' />\n";
echo "<meta http-equiv='content-language' content='fr, fr-be, fr-ca, fr-lu, fr-ch, en-en' />\n";

if ( file_exists("$cache/meta/$name.php")) {
	if (is_file("$cache/meta/$name.php")) {
		include_once ("$cache/meta/$name.php");
	}
	echo "<meta name='keywords' content='$meta' />\n";
	} else {

echo "<meta name='keywords' content='Maximus, maximus, Fuzion, fuzion, CMS, cms, Communaute, communaute, Referentiel, referentiel, CVS, cvs, Articles, articles, Publication, publication, News, news, Modules, modules, Scripts, scripts, France, france, Francais, francais, Francophone, franchophone, Community, community, Software, software, Linux, linux, Windows, windows, Forum, forum, Forums, forums, Bulletin, bulletin, Board, board, Boards, boards, PHP, php, Survey, survey, Kernel, kernel' />\n";
}

echo "<meta name='description' content='$slogan' />\n";
echo "<meta name='generator' content='PHP Maximus CMS - Copyright by http://www.php-maximus.org. This is a free software, and you may redistibute it under the GPL (http://www.php-maximus.org/gpl.html. PHP Maximus come with absolutely no warrantly, for details, see the licence' />\n";
echo "<meta name='robots' content='index, follow' />\n";
echo "<meta name='revisit-after' content='1 days' />\n";
echo "<meta name='rating' content='general' />\n";
echo "<!-- Powered by PHP Maximus CMS -->\n";